# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/mysql.pm) perl(DBIx/Handler.pm) perl(List/Util.pm) perl(Module/Build/Tiny.pm) perl(Test/Docker/MySQL.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name DBIx-Aurora
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: DBI handler specialized in Amazon Aurora
Group: Development/Perl
License: perl
URL: https://github.com/punytan/p5-DBIx-Aurora

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PU/PUNYTAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
DBIx::Aurora is a DBI handler specialized in Amazon Aurora.

`DBIx::Aurora' detects writer/reader instances automatically and manages network connections. Also you can handle multiple Aurora clusters.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/D*

%changelog
* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

